Seite 2 von 2 ErsteErste 12
Ergebnis 11 bis 19 von 19

Thema: Updates und Patches für IL-2/FB/AEP/PF | Forums

  1. #11

    Registriert seit
    Dec 2003
    Beiträge
    1.678
    Hi @lese-junkie

    die Version IL-2 1946 hat die Versionsnummer 4.07 ,Du brauchst nur noch den Patch 4.08



    .

  2. #12
    Kam, sah und tippte
    Registriert seit
    Mar 2007
    Ort
    Hagen
    Beiträge
    891
    Danke GreyHead

    Mit der Info hast du mir einige MB erspart, die ich sonst runterladen müsste.

    Gruß Lese-junkie
    Gruß Christoph




  3. #13
    Forum Veteran Avatar von gerd-freiburg
    Registriert seit
    Apr 2004
    Ort
    Freiburg i.Brg.
    Beiträge
    1.715
    Originally posted by GreyHead:
    die Version IL-2 1946 hat die Versionsnummer 4.07 ,Du brauchst nur noch den Patch 4.08.
    und hier nochmal mit Bildern und Patch zum runterladen
    Gruss Gerd


    Wir leben in der Luft und sterben im Feuer

  4. #14
    Hallo Leute, ich hätte da mal 'n Problem...

    Ich habe das Battle over Europe Add-on in 1946 (unznesiert), version 4.08m installiert. Die BoE-Kampagnen für die P-51 und P-47 sind sauber installiert.

    Ich habe mir dann noch den dazugehöenden RAF-Patch bei Just-flight gezogen. Das ist 'ne Exe-Datei, die dann aber beim Installationsversuch behauptet, sie könnte keine gültige Version von AEP finden?

    Wie kann das sein? Ich denke "1946" enthält alles, was bis dahin an Upgrades und Patches veröffentlicht wurde?

    Hat jemand 'n guten Tip für mich? Vielleicht 'ne Quelle, wo ich den BoE-RAF-patch runterladen und manuell installieren kann?

    TIA, John

    ===============================================
    =============================================

    "We wore the same school-tie, but a different parachute."

    =============================================

  5. #15
    Forum Veteran Avatar von gerd-freiburg
    Registriert seit
    Apr 2004
    Ort
    Freiburg i.Brg.
    Beiträge
    1.715
    Frage mal boelcke61 der hat ne Kampagne mit BOE gemacht vielleicht weis der das
    Gruss Gerd


    Wir leben in der Luft und sterben im Feuer

  6. #16
    Hi Gerd,

    werde ich dann wohl mal machen. Nur der Kampagne wegen habe ich mir BoE noch besorgt und nu' kann ich nicht mal RAF fliegen...


    Cu,

    John
    ===============================================
    =============================================

    "We wore the same school-tie, but a different parachute."

    =============================================

  7. #17
    hallo erstmal

    hab schon ne weile IL2, hatte mir die complete edition gekauft wie ich aus nem anderen post entnehmen konnte is des schon auf 4.04m gepatcht

    meine frage jetzt: muss ich um online spielen zu können auf die neuste version 4.08 patchen oder reich 4.04 bzw wenn auf 4.08 brauch ich dann die anderen addons? oder kann ich au so patchen?

    desweitern hab ich mir hyperlobby geladen nur find ich da keine spiele warum?

    danke für eure antworten im vorraus

  8. #18
    Hallo erstmal!

    Ich habe mir vor kurzem '46 gekauft und eine recht langsame Internetverbindung. Jetzt weiß ich nicht, ob ich mir Patch 4.08 runterladen soll, weil der ja ziemlich groß ist.

    Kann mir jemand sagen, was der überhaupt bewirkt zB. Flugzeuge; und ob ich den brauche.

    Ich hoffe sehr auf eure Antworten denn irgendwie komm ich mir etwas blöd vor

  9. #19
    Hallo bin neu hier und habe dierekt mal ne Frage und zwar habe ich jetzt
    IL-2 Complete Editon schon länger im Schrank liegen und wollte jetzt mal
    Online spielen, das spiel ist auf version 4.04m, ich habe gelesen das man um Online
    spielen zu können version 4.08m brauch heist das jetzt das ich mir den 4.05m patch laden soll
    danach den 4.06m patch..... den ich habe mal den 4.08m runtergeladen und installiert(auch auf dem
    richtigen Pfad) danach hat das spiel aber nicht mehr gestartet.Bitte auch um die downloadlinks.

    Freue mich über eine Hilfreiche Antwort DANKE.

    Edit: Habe momentan nicht die finanziellen Mittel IL-2 1946 zu kaufen.

Seite 2 von 2 ErsteErste 12

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •